<!DOCTYPE html>
<html>
<head>
    <title>Liste des clients</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<h1>Liste des produits</h1>

<table>
    <thead>
        <tr>
            <td>Code Produit</td>
            <td>famille Produit</td>
            <td>Description Produit</td>
            <td>Quantite Min</td>
            <td>Packaging</td>
            <td>Prix</td>
        </tr>
    </thead>
    <tbody>
        <% for(var i=0;  i < products.length; i++) {%>
            <tr>
                <td>
                    <%=products[i].codeProduit%>
                </td>
                <td>
                    <%=products[i].familleProduit%>
                </td>
                <td>
                    <%=products[i].descriptionProduit%>
                </td>
                <td>
                    <%=products[i].quantiteMin%>
                </td>
                <td>
                    <%=products[i].packaging%>
                </td>
                <td>
                    <%=products[i].prix%>
                </td>
            </tr>
        <%}%>
    </tbody>
</table>

</body>
</html>
